<?xml version="1.0" encoding="UTF-8"?>
<?NLS type="org.eclipse.help.contexts"?>

<contexts>

<context id="alpp0010">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="alpp0020">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="alpp0110">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="alpp0210">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0010">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0020">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0120">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0130">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0140">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="sdpp0150">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0010">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="lapp0020">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0010">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0020">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0030">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0040">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0050">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0060">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="iwlg0070">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0010">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0020">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0030">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0110">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0120">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0130">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0140">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0210">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0310">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0320">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0330">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="algv0340">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pp0000">
<description>Pour obtenir des informations sur cet élément, ouvrez l'aide en ligne consacrée aux outils de profilage. Vous pouvez parcourir la table des matières ou rechercher une rubrique donnée.
</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="gcpp0000">
<description>Permet de définir les couleurs des graphiques affichés dans les vues Flux d'exécution et Appel de méthode.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pbpp0000">
<description>Filtres et options utilisés lors du profilage d'une application à partir de l'espace de travail.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="topp0001">
<description>Limite la quantité de données collectées dans l'application profilée.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="stvw0001">
<description>Cette vue affiche les informations de profilage dans un format statistique.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="clst0000">
<description>Cette vue affiche les informations de profilage dans un format statistique.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="pkst0000">
<description>Cette vue affiche les informations de profilage dans un format statistique.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mtst0000">
<description>Cette vue affiche les informations de profilage dans un format statistique.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="cist0000">
<description>Cette vue affiche les informations de profilage dans un format statistique.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="rfst0000">
<description>Cette vue affiche des informations sur les références aux objets. Ces informations permettent de localiser les fuites de mémoire.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="exef0008">
<description>Cette vue affiche le flux d'exécution de l'application dans un format graphique.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>

<context id="mthi0000">
<description>Cette vue affiche les invocations de méthodes dans un format graphique.</description>
<topic label="Outils de profilage" href="../org.eclipse.hyades.trace.views.doc.user/concepts/ceproftl.htm"/>
</context>



</contexts>
